


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #dd3333;
    }


    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	    	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(117,117,117,1);
}



	.title:not(.title_bottom_border_in_grid){
		border-bottom-width:1px;
		border-bottom-style:solid;
	}
	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:50px;
		}
	}










						.content{
				margin-top: -133px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }







nav.main_menu > ul > li > a{
	 color: #707070; 		font-family: 'Raleway', sans-serif;
		 font-size: 13px;     	 font-style: normal; 	 font-weight: 900; 	 letter-spacing: -0.2px; 	}


	header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus){
		position: relative;
		padding: 14px 18px;
		border: 2px solid transparent;
	}
	
	header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus),
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
		border-color: currentColor;
		border-radius: 2px;
	}


nav.main_menu ul li:hover a {
	 color: #dd3333; }

		nav.main_menu ul li.active a {
			color: #000000		}
	



































.google_map{
	height: 750px;
}














	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}














	.blog_holder.blog_large_image h2,
	.blog_holder.blog_large_image h2 a,
	.blog_holder.blog_single article h2
	{
	line-height: 38px;	}

	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{
	font-size: 11px;color: #000000;	}
	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a,
	.blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a{
	color:#000000;
	}














/*Blog Masonry Gallery - end */
















	.blog_holder.masonry.blog_masonry_date_in_image h5,
	.blog_holder.masonry_full_width.blog_masonry_date_in_image h5,
	.blog_holder.masonry.blog_masonry_date_in_image h5 a,
	.blog_holder.masonry_full_width.blog_masonry_date_in_image h5 a
	{
	font-size: 30px;line-height: 38px;font-style: normal;font-weight: 400;letter-spacing: 0px;text-transform: uppercase;	}












	.blog_holder.blog_single article .post_text .post_text_inner{
		padding-top: 51px;
	}
	.blog_holder.blog_single article h2{
		margin-bottom: 8px;
	}
	.blog_holder.blog_single article .post_info{
		margin-bottom: 23px;
	}
    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #000000; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #000000;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #dd3333; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #dd3333;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
                         font-weight: 700;         }








    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												













































































		.pagination ul li a, .pagination ul li span{
		width: 35px;height: 35px;line-height: 35px;border-width: 1px;border-radius: 0px;font-size: 14px;margin-right: 10px		}
		
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

